Bug 114173 - dhclient couldn't get online with t-mobile hotspot at SFO
Summary: dhclient couldn't get online with t-mobile hotspot at SFO
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: dhcp (Show other bugs)
(Show other bugs)
Version: 9
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-01-23 16:39 UTC by Need Real Name
Modified: 2007-04-18 17:02 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-06 23:32:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
stuff from /var/log/messages (34.12 KB, text/plain)
2004-01-23 16:42 UTC, Need Real Name
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2004:566 normal SHIPPED_LIVE Updated dhcp and dhclient packages 2005-05-26 04:00:00 UTC

Description Need Real Name 2004-01-23 16:39:30 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.5) Gecko/20031007

Description of problem:
I tried to use my buffalo-tech wifi card (which works fine in other
places) at a t-mobile hotspot in SFO airport.  It seemed to be talking
to the server but didn't accept any of the leases offered.

I will attach stuff from the messages file.

After the first failed attampt, the server wouldn't talk to me at all.
 Perhaps it thought I was just too stupid.

Version-Release number of selected component (if applicable):
dhclient-3.0pl1-23

How reproducible:
Didn't try

Steps to Reproduce:
1.Go to SFO airport
2.Set up wireless card to use DHCP
3.Insert it
    

Actual Results:  Didn't get a lease, couldn't get online

Expected Results:  Should have gotten online

Additional info:

Comment 1 Need Real Name 2004-01-23 16:42:58 UTC
Created attachment 97213 [details]
stuff from /var/log/messages

Comment 2 Daniel Walsh 2004-04-06 23:32:21 UTC
No real way of figuring this out. 

Dan

Comment 3 John Flanagan 2004-12-21 19:42:06 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2004-566.html



Note You need to log in before you can comment on or make changes to this bug.